@charset "UTF-8";
/**
 * 基本
 */
.right {
	text-align: right;
}
body {
	margin: 0;
	padding: 0;
	font-size: 62.5%;
}
a {
	color: #000;
}
a:hover {
	color: #6caef1;
}
/**
 * 見出し
 */
h1 {
	font-size: 1.4em;
	clear: both;
	display: block;
	padding-left: 20px;
	margin: 0 0 20px;
	border-top: 1px solid #AAA;
	border-right: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	border-left: 5px solid #6DADF0;
	height: 50px;
	line-height: 50px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/**
 * リスト
 */
ul, ol {
	list-style: none outside none;
}
li {
	list-style: none;
	margin: 0;
}